﻿#header-video {
    width: 100%;
    height: 13.25em;
    background-color: #EEE;
    margin-bottom:3em;
    background-size:cover;
    
}

.video-play {
    cursor: pointer;
    width: 100%;
    height: 13.25em;
    position: relative;
}

.video-play .icon {
    position: absolute;
    color: #fff;
    font-size: 3em;
    top: 1em;
    left: 50%;
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    margin-left: -20px;
}

.video-play .text {
    position: absolute;
    width:90%;
    text-align: left;
    color: #fff;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    left: 1em;
    top: 8em;
    line-height: 1.25em;
}

.video-play .text h3 {
    font-size: 1.5em;
    font-weight: 700;
    margin:0;
}

.video-play .text h4 {
    font-size:1em;
    font-weight:700;
}

#intro {
    text-align:center;
    margin-bottom:3em;
}

#intro h2 {
    max-width: 1200px;
    margin: 1em auto 1em auto;
}

#intro p {
    max-width: 1200px;
    margin: 0 auto 0 auto;
}

nav.w-1200 {
    max-width: 1200px;
    margin: 0 auto 0 auto;
}

.cta {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
}

.icon-links ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.icon-links ul li {
    font-size: 0.75em;
    list-style-type: none;
    width: 33.333%;
    margin-bottom: 2em;
}

.icon-links h2 {
    margin-bottom: 1.25em;
}

.icon-links i {
    display: block;
    text-align: center;
    font-size: 4em;
    margin: 0 auto 0.2em auto;
}

.icon-links .icon-label {
    display: block;
    font-weight: 700;
    text-align: center;
}

.icon-links a {
    text-decoration:none;
}

.icon-links .icon-label a {
    color:#1D1D1D;
}

.icon-links .icon-label.upper {
    text-transform:uppercase;
}

.icon-links .icon-label.blue a {
    color: #0f347d;
}

.pdf-links {
    margin-top:3em;
}

.pdf-links ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.pdf-links ul li {
    font-size: 0.75em;
    list-style-type: none;
    width: 33.333%;
    margin-bottom: 2em;
}

.pdf-links i {
    display: block;
    text-align: center;
    font-size: 3em;
    margin: 0 auto 0.2em auto;
}

.pdf-links .icon-label {
    display: block;
    font-weight: 700;
    text-align: center;
}

.pdf-links a {
    text-decoration: none;
}

.pdf-links .icon-label a {
    color: #0f347d;
}

.resources h3 {
    color: #0f347d;
    margin-top:2em;
    margin-bottom:1em;
}

.resources a {
    color: #1D1D1D;
    font-weight:700;
}

.videos {
    text-align:center;
    margin-top: 2em;
}

.videos .video {
    display: inline-block;
    position: relative;
    width: 19em;
    margin: 0 0.2em 1em 0.2em;
}

.videos .video .icon {
    position: absolute;
    color: #fff;
    font-size: 2em;
    top: 50%;
    left: 50%;
    background-color: rgba(0,0,0,.75);
    border-radius: 0.125em;
    padding: 10px 20px;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
    margin-left: -41px;
    margin-top: -44px;
}

    .videos .video .text {
        position: absolute;
        text-align: left;
        color: #fff;
        font-weight: 700;
        text-shadow: 1px 1px 1px rgba(0,0,0,.8);
        left: 1em;
        right: 1em;
        top: 7.75em;
        line-height: 1.25em;
    }

    .videos .video.dark {
        border:1px solid #CCC;
    }

    .videos .video.dark .text {
        position: absolute;
        text-align: left;
        color: #333;
        font-weight: 700;
        text-shadow: 1px 1px 1px rgba(0,0,0,.3);
        left: 1em;
        right: 1em;
        top: 7.75em;
        line-height: 1.25em;
    }

#video-canvas {
    width: 100%;
    height: 14em;
}

    #video-canvas .icon {
        position: absolute;
        color: #fff;
        font-size: 3em;
        top: 50%;
        left: 50%;
        text-shadow: 1px 1px 1px rgba(0,0,0,.8);
        background-color: rgba(0,0,0,.75);
        padding: 10px 20px;
        border-radius: 0.125em;
        margin-left: -20px;
        margin-top: 0;
    }

@media only screen and (min-width: 769px)
{
    #header-video {
        height: 17.255em;
    }

    .pdf-links {
        max-width:60em;
        margin-left:auto;
        margin-right:auto;
    }

    .icon-links ul,
    .pdf-links ul {
        flex-wrap: nowrap;
    }

    .icon-links ul li,
    .pdf-links ul li {
        font-size: 1em;
        width: 12.667%;
        margin: 1em;
        padding: 0;
    }

    #video-canvas {
        width: 70.125%;
        height: 24.545em;
        margin:0 auto 0 auto;
    }

    .videos .video {
        margin: 0 0.2em 0.7em 0.2em;
    }

    .video-play {
        width: 100%;
        height: 17.255em;
    }

    .video-play .icon {
        font-size: 5em;
        margin-left: -55px;
        margin-top: 0;
    }

    .video-play .text {
        left: 2em;
        bottom: 2em;
        top: auto;
    }

    .video-play .text h3 {
        max-width: 10em;
        font-size: 2.5em;
    }

    .video-play .text h4 {
        max-width: 20em;
        font-size: 1.25em;
    }

    #video-canvas .icon {
        font-size: 5em;
        margin-left: -55px;
        margin-top: -75px;
        padding: 10px 40px;
    }
}